Reference record for OID 1.3.6.1.4.1.232.0.2003

Parent
1.3.6.1.4.1.232.0 (0)
Node code
2003
Node name
cpqSiMonitorConditionDegraded
Numeric OID
1.3.6.1.4.1.232.0.2003
URN notation
urn:oid:1.3.6.1.4.1.232.0.2003
ASN.1 notation

{1 3 6 1 4 1 232 0 2003}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSiMonitorConditionDegraded(2003)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/2003
  • /ISO/Identified-Organization/6/1/4/1/232/0/2003
  • /ISO/3/6/1/4/1/232/0/2003
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSiMonitorConditionDegraded
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSiMonitorConditionDegraded
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSiMonitorConditionDegraded
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSiMonitorConditionDegraded
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSiMonitorConditionDegraded
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSiMonitorConditionDegraded
  • Additional combinations skipped.

Descriptions

cpqSiMonitorConditionDegraded — HPE networking MIB copies (LibreNMS/Observium Community)

A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor`s condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued.

cpqSiMonitorConditionDegraded — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies

A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor's condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued.

Source records

cpqSiMonitorConditionDegraded

Status in source: unspecified.

Names: cpqSiMonitorConditionDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiMonitorConditionDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiMonitorIndex",
    "}",
    "DESCRIPTION",
    "\"A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor`s condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued.\"",
    "::=",
    "2003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiMonitorIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor`s condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor`s
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded (2003)" 
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY NONE
            
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.571295+00:00.

cpqSiMonitorConditionDegraded

Status in source: unspecified.

Names: cpqSiMonitorConditionDegraded

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSiMonitorConditionDegraded",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSiMonitorIndex",
    "}",
    "DESCRIPTION",
    "\"A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor's condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued.\"",
    "::=",
    "2003"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSiMonitorIndex"
      ]
    ],
    [
      "DESCRIPTION",
      "A fault reporting feature has exceeded normal limits for the monitor indicated by the cpqSiMonitorIndex. The monitor's condition is degraded due to the internal temperature exceeding normal operating limits. The monitor is still useable, but action should be taken to return the condition to OK. User Action: Physically check for obstructions to air flow around the monitor. Check the thermostat in the room that the system occupies. Allow the monitor to cool by turning off the monitor for 5 minutes then turn the monitor back on. After the monitor cools, another alarm indicating an improving condition, such as Monitor OK, will be issued."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded"
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:07.813556+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded (2003)" 
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.790070+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded"
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO1.MIB.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.790683+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE 
            ENTERPRISE compaq 
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex } 
            DESCRIPTION 
                "A fault reporting feature has exceeded normal limits for 
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's 
                 condition is degraded due to the internal temperature exceeding 
                 normal operating limits.  The monitor is still useable, but 
                 action should be taken to return the condition to OK. 
     
                 User Action: Physically check for obstructions to air flow around 
                 the monitor.  Check the thermostat in the room that the system 
                 occupies.  Allow the monitor to cool by turning off the monitor 
                 for 5 minutes then turn the monitor back on.  After the monitor 
                 cools, another alarm indicating an improving condition, such as 
                 Monitor OK, will be issued." 
     
            --#TYPE "Monitor Condition Degraded" 
            --#SUMMARY "The monitor's condition has been set to degraded." 
            --#ARGUMENTS {} 
            --#SEVERITY MINOR 
            --#TIMEINDEX 99 
            --#STATE DEGRADED 
     
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download Compaq-SystemInfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.811572+00:00.

  • Preserved mibdepot archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded"
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqinfo.mib.txt
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:08.862019+00:00.

  • Preserved circitor archive

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded (2003)" 
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB.mib
    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Archived: 2026-10-19T00:22:16.800171+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQSINFO-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded (2003)" 
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
            --#SIMPLE_SEVERITY MAJOR
            --#HWSTATUS_CATEGORY NONE
            
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSINFO-MIB

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.145420+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cpqsinfo-mib.mib

    Vendor MIB copy from the Netdisco archive.

    Module: CPQSINFO-MIB

    Published definition
    cpqSiMonitorConditionDegraded TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSiMonitorIndex }
            DESCRIPTION
                "A fault reporting feature has exceeded normal limits for
                 the monitor indicated by the cpqSiMonitorIndex. The monitor's
                 condition is degraded due to the internal temperature exceeding
                 normal operating limits.  The monitor is still useable, but
                 action should be taken to return the condition to OK.
    
                 User Action: Physically check for obstructions to air flow around
                 the monitor.  Check the thermostat in the room that the system
                 occupies.  Allow the monitor to cool by turning off the monitor
                 for 5 minutes then turn the monitor back on.  After the monitor
                 cools, another alarm indicating an improving condition, such as
                 Monitor OK, will be issued."
    
            --#TYPE "Monitor Condition Degraded (2003)" 
            --#SUMMARY "The monitor's condition has been set to degraded."
            --#ARGUMENTS {}
            --#SEVERITY MINOR
            --#TIMEINDEX 99
            --#STATE DEGRADED
    
           ::=  2003
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqsinfo-mib.mib

    Related source files and packages:


    Source location: CPQSINFO-MIB::cpqSiMonitorConditionDegraded.
    Source version and references

    Downloaded: 2026-10-24T15:28:10.392995+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.18005 cpqNic2ConnectivityRestored00
1.3.6.1.4.1.232.0.18006 cpqNic2ConnectivityLost00
1.3.6.1.4.1.232.0.18007 cpqNic2RedundancyIncreased00
1.3.6.1.4.1.232.0.18008 cpqNic2RedundancyReduced00
1.3.6.1.4.1.232.0.18009 cpqNicVirusLikeActivityDetected00
1.3.6.1.4.1.232.0.18010 cpqNicVirusLikeActivityStopped00
1.3.6.1.4.1.232.0.18011 cpqNic3ConnectivityRestored00
1.3.6.1.4.1.232.0.18012 cpqNic3ConnectivityLost00
1.3.6.1.4.1.232.0.18013 cpqNic3RedundancyIncreased00
1.3.6.1.4.1.232.0.18014 cpqNic3RedundancyReduced00
1.3.6.1.4.1.232.0.18015 cpqNicAllLinksDown00
1.3.6.1.4.1.232.0.18016 cpqNicAllLinksDownRepaired00
1.3.6.1.4.1.232.0.18017 cpqNicFlexLomTrainingFailed00
1.3.6.1.4.1.232.0.19001 cpqOsCpuTimeDegraded00
1.3.6.1.4.1.232.0.19002 cpqOsCpuTimeFailed00
1.3.6.1.4.1.232.0.19003 cpqOsCacheCopyReadHitsDegraded00
1.3.6.1.4.1.232.0.19004 cpqOsCacheCopyReadHitsFailed00
1.3.6.1.4.1.232.0.19005 cpqOsPageFileUsageDegraded00
1.3.6.1.4.1.232.0.19006 cpqOsPageFileUsageFailed00
1.3.6.1.4.1.232.0.19007 cpqOsLogicalDiskBusyTimeDegraded00
1.3.6.1.4.1.232.0.19008 cpqOsLogicalDiskBusyTimeFailed00
1.3.6.1.4.1.232.0.22001 cpqRackNameChanged00
1.3.6.1.4.1.232.0.22002 cpqRackEnclosureNameChanged00
1.3.6.1.4.1.232.0.22003 cpqRackEnclosureRemoved00
1.3.6.1.4.1.232.0.22004 cpqRackEnclosureInserted00
1.3.6.1.4.1.232.0.22005 cpqRackEnclosureTempFailed00
1.3.6.1.4.1.232.0.22006 cpqRackEnclosureTempDegraded00
1.3.6.1.4.1.232.0.22007 cpqRackEnclosureTempOk00
1.3.6.1.4.1.232.0.22008 cpqRackEnclosureFanFailed00
1.3.6.1.4.1.232.0.22009 cpqRackEnclosureFanDegraded00
1.3.6.1.4.1.232.0.22010 cpqRackEnclosureFanOk00
1.3.6.1.4.1.232.0.22011 cpqRackEnclosureFanRemoved00
1.3.6.1.4.1.232.0.22012 cpqRackEnclosureFanInserted00
1.3.6.1.4.1.232.0.22013 cpqRackPowerSupplyFailed00
1.3.6.1.4.1.232.0.22014 cpqRackPowerSupplyDegraded00
1.3.6.1.4.1.232.0.22015 cpqRackPowerSupplyOk00
1.3.6.1.4.1.232.0.22016 cpqRackPowerSupplyRemoved00
1.3.6.1.4.1.232.0.22017 cpqRackPowerSupplyInserted00
1.3.6.1.4.1.232.0.22018 cpqRackPowerSubsystemNotRedundant00
1.3.6.1.4.1.232.0.22019 cpqRackPowerSubsystemLineVoltageProblem00
1.3.6.1.4.1.232.0.22020 cpqRackPowerSubsystemOverloadCondition00
1.3.6.1.4.1.232.0.22021 cpqRackPowerShedAutoShutdown00
1.3.6.1.4.1.232.0.22022 cpqRackServerPowerOnFailedNotRedundant00
1.3.6.1.4.1.232.0.22023 cpqRackServerPowerOnFailedNotEnoughPower00
1.3.6.1.4.1.232.0.22024 cpqRackServerPowerOnFailedEnclosureNotFound00
1.3.6.1.4.1.232.0.22025 cpqRackServerPowerOnFailedPowerChassisNotFound00
1.3.6.1.4.1.232.0.22026 cpqRackServerPowerOnManualOverride00
1.3.6.1.4.1.232.0.22027 cpqRackFuseOpen00
1.3.6.1.4.1.232.0.22028 cpqRackServerBladeRemoved00
1.3.6.1.4.1.232.0.22029 cpqRackServerBladeInserted00